gammu

Package information

State
unknown

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • No suitable SRPM was found
  • Package dependencies were not resolved yet
  • Package has no known build
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

pkgconf-pkg-config
2.1.0-1.fc40
2.1.1-1.fc41
1
systemd-rpm-macros
255.5-1.fc41
256~rc1^20240509git1781de1-2.fc41
1
systemd-devel
255.5-1.fc41
256~rc1^20240509git1781de1-2.fc41
2
pkgconf-m4
2.1.0-1.fc40
2.1.1-1.fc41
2
binutils
2.42.50-6.fc41
2.42.50-11.fc41
2
pkgconf
2.1.0-1.fc40
2.1.1-1.fc41
2
kernel-headers
6.9.0-0.rc7.58.fc41
6.9.0-64.fc41
3
alternatives
1.26-3.fc40
1.27-1.fc41
3
binutils-gold
2.42.50-6.fc41
2.42.50-11.fc41
3
libnghttp2
1.61.0-1.fc41
1.62.0-1.fc41
3
systemd-libs
255.5-1.fc41
256~rc1^20240509git1781de1-2.fc41
3
libpkgconf
2.1.0-1.fc40
2.1.1-1.fc41
3
libpaper
1:2.1.1-5.fc41
1:2.1.1-6.fc41
4
tzdata
2024a-5.fc41
2024a-7.fc41
4
annobin-docs
12.53-2.fc41
12.54-1.fc41
B
annobin-plugin-gcc
12.53-2.fc41
12.54-1.fc41
B
Real build: gammu-1.42.0-15.fc41
bash-completion-devel
1:2.13-1.fc41
1
libevent
2.1.12-12.fc40
2.1.12-13.fc41
4
gcc
14.0.1-0.16.fc41
14.1.1-1.fc41
1
libusb1-devel
1.0.27-1.fc41
1.0.27-2.fc41
1
glib2-devel
2.80.0-1.fc41
2.80.2-1.fc41
1
glib2
2.80.0-1.fc41
2.80.2-1.fc41
2
libgomp
14.0.1-0.16.fc41
14.1.1-1.fc41
2
mpfr
4.2.1-3.fc40
4.2.1-4.fc41
2
libstdc++
14.0.1-0.16.fc41
14.1.1-1.fc41
2
cpp
14.0.1-0.16.fc41
14.1.1-1.fc41
2
libusb1
1.0.27-1.fc41
1.0.27-2.fc41
2
libgcc
14.0.1-0.16.fc41
14.1.1-1.fc41
2
fontconfig
2.15.0-4.fc40
2.15.0-5.fc41
3
gnutls
3.8.5-1.fc41
3.8.5-2.fc41
3
fribidi
1.0.13-4.fc40
1.0.14-1.fc41
4
annobin-docs
12.52-1.fc41
12.53-2.fc41
B
gcc-plugin-annobin
14.0.1-0.16.fc41
14.1.1-1.fc41
B
fedora-release-common
41-0.9
41-0.10
B
annobin-plugin-gcc
12.52-1.fc41
12.53-2.fc41
B
tpm2-tss
4.1.0-1.fc41
4.1.1-1.fc41
B
fedora-release
41-0.9
41-0.10
B
fedora-release-identity-basic
41-0.9
41-0.10
B
glibc
2.39.9000-17.fc41
2.39.9000-18.fc41
2
pcre2-devel
10.43-1.fc41
10.43-2.fc41
2
glibc-devel
2.39.9000-17.fc41
2.39.9000-18.fc41
2
libmount-devel
2.40-13.fc41
2.40.1-1.fc41
2
pcre2-utf16
10.43-1.fc41
10.43-2.fc41
3
vim-filesystem
2:9.1.354-1.fc41
2:9.1.393-1.fc41
3
pcre2-utf32
10.43-1.fc41
10.43-2.fc41
3
libblkid-devel
2.40-13.fc41
2.40.1-1.fc41
3
glibc-common
2.39.9000-17.fc41
2.39.9000-18.fc41
3
libuuid
2.40-13.fc41
2.40.1-1.fc41
3
glibc-minimal-langpack
2.39.9000-17.fc41
2.39.9000-18.fc41
3
rpm
4.19.1.1-1.fc40
4.19.1.1-2.fc41
3
kernel-headers
6.9.0-0.rc6.51.fc41
6.9.0-0.rc7.58.fc41
3
glibc-gconv-extra
2.39.9000-17.fc41
2.39.9000-18.fc41
3
pcre2
10.43-1.fc41
10.43-2.fc41
3
glibc-headers-x86
2.39.9000-17.fc41
2.39.9000-18.fc41
3
libmount
2.40-13.fc41
2.40.1-1.fc41
3
rpm-libs
4.19.1.1-1.fc40
4.19.1.1-2.fc41
4
libblkid
2.40-13.fc41
2.40.1-1.fc41
4
pcre2-syntax
10.43-1.fc41
10.43-2.fc41
4
util-linux
2.40-13.fc41
2.40.1-1.fc41
B
util-linux-core
2.40-13.fc41
2.40.1-1.fc41
B
rpm-build-libs
4.19.1.1-1.fc40
4.19.1.1-2.fc41
B
libfdisk
2.40-13.fc41
2.40.1-1.fc41
B
libsmartcols
2.40-13.fc41
2.40.1-1.fc41
B
gdb-minimal
14.2-6.fc41
14.2-7.fc41
B
rpm-build
4.19.1.1-1.fc40
4.19.1.1-2.fc41
B
gcc
14.0.1-0.15.fc41
14.0.1-0.16.fc41
1
glibc
2.39.9000-14.fc41
2.39.9000-17.fc41
2
libstdc++
14.0.1-0.15.fc41
14.0.1-0.16.fc41
2
graphviz
10.0.1-1.fc41
11.0.0-1.fc41
2
sqlite-libs
3.45.2-1.fc41
3.45.3-1.fc41
2
cpp
14.0.1-0.15.fc41
14.0.1-0.16.fc41
2
glibc-devel
2.39.9000-14.fc41
2.39.9000-17.fc41
2
libgomp
14.0.1-0.15.fc41
14.0.1-0.16.fc41
2
libgcc
14.0.1-0.15.fc41
14.0.1-0.16.fc41
2
libarchive
3.7.2-3.fc41
3.7.4-1.fc41
2
kernel-headers
6.9.0-0.rc5.44.fc41
6.9.0-0.rc6.51.fc41
3
glibc-headers-x86
2.39.9000-14.fc41
2.39.9000-17.fc41
3
grep
3.11-7.fc40
3.11-8.fc41
3
glibc-minimal-langpack
2.39.9000-14.fc41
2.39.9000-17.fc41
3
glibc-common
2.39.9000-14.fc41
2.39.9000-17.fc41
3
glibc-gconv-extra
2.39.9000-14.fc41
2.39.9000-17.fc41
3
default-fonts-core-sans
4.0-12.fc40
4.0-13.fc41
4
libpaper
1:2.1.1-4.fc41
1:2.1.1-5.fc41
4
gdb-minimal
14.2-5.fc41
14.2-6.fc41
B
tpm2-tss
4.0.1-7.fc40
4.1.0-1.fc41
B
libgpg-error
1.48-1.fc41
1.49-1.fc41
B
gcc-plugin-annobin
14.0.1-0.15.fc41
14.0.1-0.16.fc41
B
debugedit
5.0-14.fc40
5.0-15.fc41
B
annobin-docs
12.51-1.fc41
12.52-1.fc41
B
annobin-plugin-gcc
12.51-1.fc41
12.52-1.fc41
B
bash-completion
1:2.12-1.fc41
1:2.13-1.fc41
1
cmake
3.28.3-1.fc41
3.28.3-4.fc41
1
systemd-rpm-macros
255.4-1.fc41
255.5-1.fc41
1
systemd-devel
255.4-1.fc41
255.5-1.fc41
2
elfutils-libelf
0.191-5.fc41
0.191-7.fc41
2
cmake-data
3.28.3-1.fc41
3.28.3-4.fc41
2
rhash
1.4.3-4.fc40
1.4.4-1.fc41
2
cmake-rpm-macros
3.28.3-1.fc41
3.28.3-4.fc41
2
glibc-devel
2.39.9000-12.fc41
2.39.9000-14.fc41
2
cmake-filesystem
3.28.3-1.fc41
3.28.3-4.fc41
2
glibc
2.39.9000-12.fc41
2.39.9000-14.fc41
2
elfutils-debuginfod-client
0.191-5.fc41
0.191-7.fc41
3
glibc-common
2.39.9000-12.fc41
2.39.9000-14.fc41
3
glibc-gconv-extra
2.39.9000-12.fc41
2.39.9000-14.fc41
3
kernel-headers
6.9.0-0.rc4.37.fc41
6.9.0-0.rc5.44.fc41
3
vim-filesystem
2:9.1.309-1.fc41
2:9.1.354-1.fc41
3
glibc-headers-x86
2.39.9000-12.fc41
2.39.9000-14.fc41
3
glibc-minimal-langpack
2.39.9000-12.fc41
2.39.9000-14.fc41
3
systemd-libs
255.4-1.fc41
255.5-1.fc41
3
libpaper
1:2.1.1-3.fc40
1:2.1.1-4.fc41
4
elfutils-libs
0.191-5.fc41
0.191-7.fc41
4
libjpeg-turbo
3.0.2-1.fc40
3.0.2-2.fc41
4
elfutils
0.191-5.fc41
0.191-7.fc41
B
annobin-docs
12.49-1.fc41
12.51-1.fc41
B
gdb-minimal
14.2-1.fc41
14.2-5.fc41
B
annobin-plugin-gcc
12.49-1.fc41
12.51-1.fc41
B
elfutils-default-yama-scope
0.191-5.fc41
0.191-7.fc41
B
ed
1.20.1-1.fc41
1.20.2-1.fc41
B
2024-04-23 05:22:33
Package dependencies resolved successfuly
2024-04-23 02:18:07
Package resolution failed
  • Problem: conflicting requests
    - nothing provides librhash.so.0()(64bit) needed by cmake-3.28.3-2.fc41.x86_64
Previous history